.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be8661ec-1a27-1221-9e1e-cb267d5755a0 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4a818500-d635-7ee9-275b-9596eab2e5dd {
background-color: rgb(255, 255, 255) !important;
}
